Option< T > Struct Template Reference
Inheritance diagram for Option< T >:
[legend]
Collaboration diagram for Option< T >:
[legend]

## Public Types

typedef std::pair< T, bool > | Base

## Public Member Functions

bool | is_valid () const
bool | is_empty () const
| operator T & ()
| operator const T & () const
Option & | operator= (const T &_rhs)
bool | operator== (const T &_rhs) const
bool | operator!= (const T &_rhs) const

The documentation for this struct was generated from the following file:

- OpenMesh/Apps/mconvert/mconvert.cc